.margin-top-25 {
    margin-top: 25px;
}

.close-parent {
    width: 50%;
}

.close {
    right: 20px;
    position: absolute;
}

.back-form {
    background-color: #f2f2f2;
    padding: 30px;
}

input.hs-input,
textarea.hs-input,
select.hs-input {
    display: inline-block;
    width: 95%;
    padding: 4px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    color: #666;
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

.hs-form .hs-form-field label:not(.hs-error-msg) {
    color: #747679;
}

.hs-form-required {
    color: red;
}

.hs-form-field {
    margin-top: 20px;
}

.hs-form-field>label {
    color: #747679;
    font-weight: bold;
}

input.hs-input,
textarea.hs-input {
    transition: border 0.2s linear, box-shadow 0.2s linear;
    box-shadow: inset 0 1px 3px rgb(0 0 0 / 10%);
}

.hidden {
    display: none;
}

.btn-register {
    background: #ee2e24;
    color: #ffffff;
    font-size: 14px;
    line-height: 14px;
    font-family: arial, helvetica, sans-serif;
    width: 100%;
    text-align: center;
    height: 40px;
    font-weight: bold;
    font-size: 16px;
    border: none;
}

.actions {
    margin-top: 18px;
    margin-bottom: 18px;
    padding: 17px 0px;
}

.mt-2 {
    margin-top: 20px;
}
.field-invalid {
    border: 1px solid #ee2e24 !important;
}